Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 592951 - Failing to resume after hibernating
Failing to resume after hibernating
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-17 09:06 EDT by Marco Vittorini Orgeas
Modified: 2011-03-10 10:43 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-10 10:43:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Relative /var/log/messages part (85.10 KB, text/plain)
2010-05-17 09:06 EDT, Marco Vittorini Orgeas
no flags Details

  None (edit)
Description Marco Vittorini Orgeas 2010-05-17 09:06:13 EDT
Created attachment 414542 [details]
Relative /var/log/messages part

Description of problem:
Usually I find impossible to resume after hibernating my system.
The screen remains black and the system hangs.
I need to switch off and reboot.

Version-Release number of selected component (if applicable):
2.6.33.3-85.fc13.x86_64

How reproducible:
This problem seems not to follow a regular pattern.
I guess that it's more likely to happen if before hibernating, there are a number of processes opened and running (with a good amount of memory used/occupied).

Steps to Reproduce:
1.open some applications
2.System --> Shut Down --> Reboot
3.Try to resume from hibernate state
  
Actual results:
Impossible to resume.Need to switch off the system and boot again.

Expected results:
It should resume from the hibernate state.

Additional info:
In the attachment, messages log relative to the resuming part start from 14:42:30
Comment 1 Marco Vittorini Orgeas 2010-05-17 12:44:51 EDT
Correction:
On previous comment under Steps to reproduce:

2.System --> Shut Down --> HIBERNATE

Note You need to log in before you can comment on or make changes to this bug.